﻿@charset "utf-8";
/* CSS Document */

A:link{text-decoration:none;;color:#000}
A:visited{text-decoration:none;;color:#000}
A:active{text-decoration:none;color:#000}
A:hover{text-decoration:underline;color:fff}
td{font-size:9pt}
.put{border-left:1px ridge #ffffff;border-top:1px ridge #ffffff;border-bottom:1px ridge;border-right:1px ridge;background-color:F2F3F9;border-top-style:ridge; border-right-style:ridge; border-bottom-style:ridge; border-left-style:ridge; font-size:9pt}
.bordertop{border-top:1px solid #000000; }
.borderbottom{border-bottom:1px solid #000000; }
.t1{font-size:12px}
 .font9pt {  font-family: "宋体"; font-size: 9pt; font-style: normal; line-height: 15pt; color: #000000}
 .menu_style{ background:url(../images/menu_bg.jpg) no-repeat left top; line-height:32px; margin-bottom:10px; color:#fff;}
 .menu_style tr td{ text-align:center;}
 .menu_style tr td a{ color:#fff; font-weight:bold; font-size:14px;}
 .fl_style{ background-color:#e6efdc; line-height:24px; color:#000;}
 .fl_style th{ height:24px; line-height:24px; text-align:center; font-weight:normal; font-size:12px; color:#000; background-color:#fad58d; margin-bottom:10px; }
  .fl_style th.yellowtit1{ background-color:#98d1b9;}
  .fl_style th.yellowtit2{ background-color:#d1a6c7;}
  .fl_style th.yellowtit3{ background-color:#fef9b3;}
  
  .fl_style th.greentit1{ background-color:#8c63a5;}
  .fl_style th.greentit2{ background-color:#c57bac;}
  .fl_style th.greentit3{ background-color:#ed7d6a;}
  
  .fl_style th.bluetit1{ background-color:#6ec3c8;}
  .fl_style th.bluetit2{ background-color:#f9cd76;}
  .fl_style th.bluetit3{ background-color:#c57bac;}
  .fl_style tr td { padding-left:5px; background-color:#000;}
  .fl_style tr td a:hover{ color:#00447b; text-decoration:underline;}
  .border1{ border-left:2px solid #3a956f;}
  .border2{ border-left:2px solid #b76ca6;}
  .border3{ border-left:2px solid #ffc867;}
  .border4{ border-left:2px solid #784597;}
  .border5{ border-left:2px solid #b40479;}
  .border6{ border-left:2px solid #cb4f3a;}
  body{ background:url(../images/bigbg.jpg) repeat-x center top; margin:0; padding:0;}
  .wholebody{ width:980px; padding:0px 10px; background-color:#fff; border-left:1px solid #91bad3; border-right:1px solid #91bad3; margin:0 auto;}
  .copyright{ border-top:2px solid #c6d9e0; line-height:24px; color:#000;}
  .margin10{ margin-bottom:10px;}
  .news_list{ background:url(../images/bluearrow.gif) no-repeat 10px 8px; padding-left:25px; line-height:24px;}
  .contact_list tr td{ line-height:14px;}
  .contact_list tr th{ background-color:#e7ebee; padding-left:10px; line-height:18px; font-size:12px; text-align:left; font-weight:normal; border-bottom:1px solid #cdd8e0;}
  
  <!--2012-04-05-->
  .contact_th{ background-color:#e2ebf2; line-height:18px; text-align:center; color:#000;}
  .contact_style{ background-color:#cdd8e0;}
  .contact_style tr td{ background-color:#f7f8f9; line-height:18px; color:#000; padding:0px 2px; word-break:break-all;}
  .contact_style tr td.contact_th{ background-color:#e2ebf2; line-height:18px; text-align:center; color:#000;}
  .contact_style tr td.contact_bottm{ background-color:#e7ebee; text-align:right; color:#2b62b9; line-height:18px;}
  .contact_style tr td.contact_bottm a{ color:#2b62b9;}
  .index_newstit{ background:url(../images/index_titbg.jpg) no-repeat left top;}
  .index_newstit a{ color:#00447b;}
  .news_tit{ line-height:32px; padding-left:10px; font-weight:bold; color:#000;}
  .dotline{ border-right:1px dotted #dddddd;}
  .news_time{ color:#acacac; text-align:center;}
  .tr_blue{ background-color:#f4f6f7;}
  .tr_blue td.news_list{ background-color:#f4f6f7;}
  .index_right{ padding-left:15px;}
  .partnews{ background-color:#dfdfdf;}
  .partnews tr td{ background-color:#fff;}
  .index_right_tit{ height:32px; line-height:32px; padding-left:10px; border:1px solid #cdd8e0; font-weight:bold; color:#000;}
  .partnews th{ background:url(../images/green_tit.jpg) no-repeat left top; padding-left:10px; font-weight:bold; color:#000; padding-bottom:6px; line-height:30px; text-align:left; padding-right:2px;}
   .partnews th a{ font-weight:normal; color:#00447b; float:right;}
    .red_tit th{ background:url(../images/red_tit.jpg) no-repeat left top;}

.article_wrap{ padding:10px 20px;}
.article_tit{ line-height:18px; font-size:20px; font-weight:bold; padding:20px 0px; color:#000; text-align:center; border-bottom:1px dotted #dedede; margin-bottom:10px;}
.article_detail{ font-size:14px; color:#333; line-height:24px;}
.article_detail p{font-size:14px; color:#333; line-height:24px;}
.article_detail a{ font-size:14px; color:#036;}
.article_ex{ font-size:12px; text-align:center; color:#999; line-height:24px;}
.article_table{ background-color:#000;}
.article_table tr th{ background-color:#fff;} 
.article_table tr td{ background-color:#fff;} 
.menu_erji{ line-height:24px; padding-left:15px;}
.menu_erji a{ color:#039;}

/*2012-05-08*/
.contact_outline{ line-height:24px; background-color:#cfe2e6;}
.contact_outline tr td{ background-color:#fff; padding:3px;}
.contact_outline th{ font-weight:bold; color:#333; background-color:#ddf4f8; padding-left:5px;}
.map{ width:630px; height:400px; border:1px solid #ddd;}
.font14{ font-size:14px;}
.font14 tr td{ font-size:14px;}

/*2012-05-31*/
.path{ height:28px; line-height:28px; text-align:right; padding-right:10px; color:#333; background-color:#f4f6f7;}
.path a{ color:#00447b; padding:0px 5px;}
.path a:hover{ color:#00447b; padding:0px 5px; text-decoration:underline;}

.tiaoli{ background-color:#fff;}
.tiaoli tr td{  line-height:24px;}
.zhinan{ line-height:24px; background-color:#d5eaed;}
.zhinan tr th{ background-color:#eafafc; padding-left:10px;}
.zhinan tr td{ padding-left:10px; background-color:#fff;}